@charset "UTF-8";
/* 自定义公共辅助类 */
.avtive_color { color: #e0651f; }

.base_color { color: #d42723; }

[id*="my_wrapper"] { overflow: hidden; }

/*=============  公共部分结束  =============*/
* { touch-action: pan-y; }

/*  头部  */
header { /*  mobile导航条  */ }

header .header_top { background: #eaeef1; color: #676767; font-size: 14px; padding: 5px 0; }

header .header_top .container { display: flex; justify-content: space-between; align-items: center; }

header .header_top .container::before, header .header_top .container::after { display: none; }

header .header_top .container .ht_left span { line-height: 1; display: inline-flex; align-items: center; opacity: .7; }

header .header_top .container .ht_right { align-items: center; display: flex; }

header .header_top .container .ht_right .line { margin: 0 10px; width: 1px; height: 12px; background-color: #676767; }

header .header_top .container .ht_right a { color: #676767; }

header .header_top .container .ht_right span { display: inline-flex; align-items: center; }

header .header_top .container .ht_right span i { font-size: 14px; opacity: .7; }

header .header_top .container .ht_right span em { margin-left: 7px; }

header .header_top .container .ht_right span a { color: #fff; }

header .header_top .container .ht_right span i.line { display: inline-block; width: 1px; height: 14px; background-color: #fff; margin: 0 15px; }

header .header_top .container .ht_right span.erweima { position: relative; }

header .header_top .container .ht_right span.erweima i.iconfont { font-size: 20px; margin-top: 1px; }

header .header_top .container .ht_right span.erweima:hover .mask_box { display: block; }

header .header_top .container .ht_right span.erweima .mask_box { position: absolute; z-index: 500; top: 30px; left: 0; display: none; }

header .header_top .container .ht_right span.tel { position: relative; margin-left: 15px; }

header .header_top .container .ht_right span.tel i.iconfont { font-size: 18px; }

header .header_top .container .ht_right span.tel:hover .mask_box { display: block; }

header .header_top .container .ht_right span.tel .mask_box { position: absolute; z-index: 500; top: 30px; left: 0; display: none; }

header .header_top .container .ht_right span.hot_line i.iconfont { margin-top: -1px; font-size: 18px; }

header .header_top .container .ht_right span.hot_line .tel { font-size: 20px; font-style: italic; font-weight: 600; color: #3491d4; }

header .header_content { background-color: #fff; }

header .header_content > .container { display: flex; justify-content: space-between; align-items: center; padding: 20px 0; }

header .header_content > .container::before, header .header_content > .container::after { display: none; }

header .header_content > .container .hc_left { flex: 1; display: flex; align-items: center; }

header .header_content > .container .hc_left .company_logo { display: flex; align-items: center; }

header .header_content > .container .hc_left .company_logo a.hc_logo { height: auto; padding-right: 20px; position: relative; }

header .header_content > .container .hc_left .company_logo a.hc_logo::after { content: ''; position: absolute; width: 1px; height: 45px; background: linear-gradient(to bottom, #fff, #3a3a3a, #fff); right: 0; top: 50%; transform: translateY(-50%); display: none; }

header .header_content > .container .hc_left .company_logo .left_text { margin-left: 20px; line-height: 1; text-align: left; color: #666666; font-size: 16px; }

@media (max-width: 1200px) { header .header_content > .container .hc_left .company_logo .left_text { margin-left: 15px; } }

header .header_content > .container .hc_left .company_logo .left_text .ch { font-size: 18px; color: #939393; }

header .header_content > .container .hc_left .company_logo .left_text .en { margin-top: 5px; color: #939393; font-size: 14px; letter-spacing: 1px; }

header .header_content > .container .hc_right { align-items: center; justify-content: flex-end; }

header .header_content > .container .hc_right .hcr_top { display: flex; justify-content: flex-end; align-items: center; }

header .header_content > .container .hc_right .hcr_top .hcr_l { display: flex; align-items: center; }

header .header_content > .container .hc_right .hcr_top .hcr_l > span { font-size: 23px; margin-right: 10px; color: #2a2a2a; }

header .header_content > .container .hc_right .hcr_top .hcr_l .two_line_eng { text-align: left; display: flex; align-items: center; }

header .header_content > .container .hc_right .hcr_top .hcr_l .two_line_eng .zxrx { position: relative; font-size: 15px; }

header .header_content > .container .hc_right .hcr_top .hcr_l .two_line_eng span:last-child { color: #d42723; font-size: 26px; line-height: 1; text-shadow: 2px 2px 4px #fff; }

header .header_content > .container .hc_right .hcr_top .hcr_l .two_line_eng span i { color: #2a2a2a; }

header .header_content > .container .hc_right .hcr_top .line { width: 1px; height: 15px; border-right: 1px solid #ccc; margin: 0 10px; }

header .header_content > .container .hc_right .hcr_top .two_sites { color: #656565; }

@media screen and (max-width: 992px) { header .header_content > .container .hc_right .hcr_top .two_sites { float: none; } }

header .header_content > .container .hc_right .hcr_top .two_sites button { background-color: transparent; display: flex; align-items: center; }

@media screen and (max-width: 992px) { header .header_content > .container .hc_right .hcr_top .two_sites button { color: #000; } }

header .header_content > .container .hc_right .hcr_top .two_sites button i.language_select { font-size: 15px; margin: 0 5px; }

header .header_content > .container .hc_right .hcr_top .two_sites .dropdown-menu { background-color: #eeeeee; }

@media screen and (max-width: 992px) { header .header_content > .container .hc_right .hcr_top .two_sites .dropdown-menu { background-color: #fff; } }

header .header_content > .container .hc_right .hcr_top .two_sites .dropdown-menu a { display: flex; align-items: center; }

header .header_content > .container .hc_right .hcr_top .two_sites .dropdown-menu a:hover { color: initial; text-decoration: none; background-color: #ccc; }

header .header_content > .container .hc_right .hcr_top .two_sites .dropdown-menu a .icon { width: 22px; height: 22px; }

header .header_content > .container .hc_right .hcr_top .two_sites .dropdown-menu a span { color: #676767; font-size: 12px; margin: 0 5px; }

@media screen and (max-width: 992px) { header .header_content > .container .hc_right .hcr_top .two_sites .dropdown-menu a span { color: #7a7a7a; } }

header .header_content .pc_nav_fullpage { background-color: #d42723; }

header .header_content .pc_nav_fullpage ul.hc_nav { display: flex; }

header .header_content .pc_nav_fullpage ul.hc_nav > li.nav_on > a::before { height: 100%; }

header .header_content .pc_nav_fullpage ul.hc_nav > li.dropdown ul.dropdown-menu { -moz-box-shadow: 0px 0px 0px; -webkit-box-shadow: 0px 0px 0px; -o-box-shadow: 0px 0px 0px; box-shadow: 0px 0px 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; -o-border-radius: 0px; border-radius: 0px; padding: 0; width: 200px; background: #fff; border: solid 1px #e0e0e0; border-top: solid 5px; margin-top: 0; }

header .header_content .pc_nav_fullpage ul.hc_nav > li.dropdown ul.dropdown-menu > li > a { padding: 10px 15px; border-bottom: solid 1px #eee; color: #6f6f6f; }

header .header_content .pc_nav_fullpage ul.hc_nav > li.dropdown ul.dropdown-menu > li > a:hover { background-color: #d42723; color: #fff; }

header .header_content .pc_nav_fullpage ul.hc_nav > li.dropdown ul.dropdown-menu > li:last-child > a { border-bottom: none; }

header .header_content .pc_nav_fullpage ul.hc_nav > li.dropdown ul.dropdown-menu li a { text-align: left; display: flex; justify-content: space-between; }

header .header_content .pc_nav_fullpage ul.hc_nav > li.dropdown ul.dropdown-menu li a span { display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

header .header_content .pc_nav_fullpage ul.hc_nav > li.dropdown > ul.dropdown-menu ul.dropdown-menu { left: 200px; top: -5px; }

header .header_content .pc_nav_fullpage ul.hc_nav > li > a { text-transform: uppercase; padding: 15px 30px; color: #fff; font-size: 15px; font-weight: 600; position: relative; transition: all .4s ease; display: flex; justify-content: space-between; white-space: nowrap; }

header .header_content .pc_nav_fullpage ul.hc_nav > li > a span { position: relative; z-index: 99; }

@media (max-width: 1200px) { header .header_content .pc_nav_fullpage ul.hc_nav > li > a { padding: 15px 30px; font-size: 15px; } }

header .header_content .pc_nav_fullpage ul.hc_nav > li > a::before { content: ''; position: absolute; z-index: 0; width: 100%; height: 0; left: 0; bottom: 0; background-color: #e0651f; transition: all .4s ease; }

header .header_content .pc_nav_fullpage ul.hc_nav > li > a::after { content: ''; position: absolute; width: 0; height: 3px; left: 0; bottom: 0; z-index: 2; display: none; background-color: #d42723; transition: all .4s ease; }

header .header_content .pc_nav_fullpage ul.hc_nav > li > a > i.dropdown_icon { display: block; transform: rotateZ(90deg); font-size: 12px; font-weight: normal; }

header nav.navbar.bootsnav.navbar-default { background-color: #fff; margin-bottom: 0; border: none; border-radius: 0; min-height: initial; width: 100%; top: 0; box-shadow: 0 5px 5px #f0f0f0; }

header nav.navbar.bootsnav.navbar-default .container { padding: 0; position: relative; display: flex; justify-content: space-between; align-items: center; }

@media screen and (max-width: 992px) { header nav.navbar.bootsnav.navbar-default .container { background-color: transparent; } }

header nav.navbar.bootsnav.navbar-default .container::before, header nav.navbar.bootsnav.navbar-default .container::after { display: none; }

header nav.navbar.bootsnav.navbar-default .container .navbar-header { margin-right: 0; min-width: 0; /* 解决flex 布局下 ellipsis 失效问题 父元素加 min-width: 0; */ display: flex; align-items: center; }

header nav.navbar.bootsnav.navbar-default .container .navbar-header::before, header nav.navbar.bootsnav.navbar-default .container .navbar-header::after { content: unset; display: initial; }

header nav.navbar.bootsnav.navbar-default .container .navbar-header .navbar-toggle { background-color: transparent; border: none; margin-left: 15px; margin-right: 0 !important; margin-top: 8px !important; margin-bottom: 8px !important; top: 0 !important; }

@keyframes smallbig { 0% { transform: scale(1); }
  50% { transform: scale(0); }
  100% { transform: scale(1); } }

header nav.navbar.bootsnav.navbar-default .container .navbar-header .navbar-toggle .icon-bar { background-color: #ccc; transition: all 0.2s; width: 30px; height: 2px; margin: 8px auto; }

@media (max-width: 992px) { header nav.navbar.bootsnav.navbar-default .container .navbar-header .navbar-toggle { animation: smallbig .6s ease-in-out; }
  header nav.navbar.bootsnav.navbar-default .container .navbar-header .navbar-toggle.collapsed { animation: none; }
  header nav.navbar.bootsnav.navbar-default .container .navbar-header .navbar-toggle.collapsed .top-bar { transform: rotateZ(0); }
  header nav.navbar.bootsnav.navbar-default .container .navbar-header .navbar-toggle.collapsed .middle-bar { opacity: 1; }
  header nav.navbar.bootsnav.navbar-default .container .navbar-header .navbar-toggle.collapsed .bottom-bar { transform: rotateZ(0); }
  header nav.navbar.bootsnav.navbar-default .container .navbar-header .navbar-toggle .top-bar { transform: translateY(8px) rotate(45deg); }
  header nav.navbar.bootsnav.navbar-default .container .navbar-header .navbar-toggle .middle-bar { opacity: 0; }
  header nav.navbar.bootsnav.navbar-default .container .navbar-header .navbar-toggle .bottom-bar { transform: translateY(-12px) rotate(-45deg); } }

header nav.navbar.bootsnav.navbar-default .container .navbar-header .logo { height: auto; display: flex; align-items: center; padding: 15px 15px; }

@media screen and (max-width: 768px) { header nav.navbar.bootsnav.navbar-default .container .navbar-header .logo { padding-left: 15px; padding-top: 8px; padding-bottom: 8px; padding-right: 8px; } }

header nav.navbar.bootsnav.navbar-default .container .navbar-header .logo:hover { color: #777; }

header nav.navbar.bootsnav.navbar-default .container .navbar-header .logo .logo_img { text-align: left; }

@media screen and (max-width: 992px) { header nav.navbar.bootsnav.navbar-default .container .navbar-header .logo .logo_img img { height: 50px; } }

@media screen and (max-width: 768px) { header nav.navbar.bootsnav.navbar-default .container .navbar-header .logo .logo_img img { height: 33px; } }

header nav.navbar.bootsnav.navbar-default .container .navbar-header .left_text { line-height: 1; text-align: left; min-width: 0; /* 解决flex 布局下 ellipsis 失效问题 父元素加 min-width: 0; */ }

header nav.navbar.bootsnav.navbar-default .container .navbar-header .left_text .ch { font-size: 26px; font-weight: bold; color: #2e2e2e; }

@media (max-width: 1200px) { header nav.navbar.bootsnav.navbar-default .container .navbar-header .left_text .ch { font-size: 22px; } }

@media (max-width: 500px) { header nav.navbar.bootsnav.navbar-default .container .navbar-header .left_text .ch { font-size: 18px; } }

header nav.navbar.bootsnav.navbar-default .container .navbar-header .left_text .en { margin-top: 5px; color: #dfdfdf; font-size: 12px; font-weight: bold; }

header nav.navbar.bootsnav.navbar-default .container .navbar-collapse { padding-right: 0; padding-left: 0; display: flex !important; align-items: center; }

@media (max-width: 992px) { header nav.navbar.bootsnav.navbar-default .container .navbar-collapse { flex-direction: column; } }

header nav.navbar.bootsnav.navbar-default .container .navbar-collapse.in ul.nav.navbar-nav > li { opacity: 1; -webkit-transform: translateY(0); transform: translateY(0); }

@media (max-width: 992px) { header nav.navbar.bootsnav.navbar-default .container .navbar-collapse ul.nav.navbar-nav { padding: 0; text-align: left; width: 100%; } }

header nav.navbar.bootsnav.navbar-default .container .navbar-collapse ul.nav.navbar-nav li { width: 100%; }

header nav.navbar.bootsnav.navbar-default .container .navbar-collapse ul.nav.navbar-nav li:hover { background: none; }

header nav.navbar.bootsnav.navbar-default .container .navbar-collapse ul.nav.navbar-nav li a { text-align: left; }

header nav.navbar.bootsnav.navbar-default .container .navbar-collapse ul.nav.navbar-nav > li { position: relative; border-bottom: 1px solid #f5f5f5; transform: translateY(0); -webkit-transform: translateY(100%); transform: translateY(100%); -webkit-transition: all 0.6s cubic-bezier(0.77, 0, 0.175, 1) 0ms; transition: all 0.6s cubic-bezier(0.77, 0, 0.175, 1) 0ms; opacity: 0; }

header nav.navbar.bootsnav.navbar-default .container .navbar-collapse ul.nav.navbar-nav > li:nth-child(1) { -webkit-transition: all 0.2s cubic-bezier(0.77, 0, 0.175, 1) 0ms; transition: all 0.2s cubic-bezier(0.77, 0, 0.175, 1) 300ms; }

header nav.navbar.bootsnav.navbar-default .container .navbar-collapse ul.nav.navbar-nav > li:nth-child(2) { -webkit-transition: all 0.4s cubic-bezier(0.77, 0, 0.175, 1) 0ms; transition: all 0.4s cubic-bezier(0.77, 0, 0.175, 1) 300ms; }

header nav.navbar.bootsnav.navbar-default .container .navbar-collapse ul.nav.navbar-nav > li:nth-child(3) { -webkit-transition: all 0.6s cubic-bezier(0.77, 0, 0.175, 1) 0ms; transition: all 0.6s cubic-bezier(0.77, 0, 0.175, 1) 300ms; }

header nav.navbar.bootsnav.navbar-default .container .navbar-collapse ul.nav.navbar-nav > li:nth-child(4) { -webkit-transition: all 0.8s cubic-bezier(0.77, 0, 0.175, 1) 0ms; transition: all 0.8s cubic-bezier(0.77, 0, 0.175, 1) 300ms; }

header nav.navbar.bootsnav.navbar-default .container .navbar-collapse ul.nav.navbar-nav > li:nth-child(5) { -webkit-transition: all 1s cubic-bezier(0.77, 0, 0.175, 1) 0ms; transition: all 1s cubic-bezier(0.77, 0, 0.175, 1) 300ms; }

header nav.navbar.bootsnav.navbar-default .container .navbar-collapse ul.nav.navbar-nav > li:nth-child(6) { -webkit-transition: all 1.2s cubic-bezier(0.77, 0, 0.175, 1) 0ms; transition: all 1.2s cubic-bezier(0.77, 0, 0.175, 1) 300ms; }

header nav.navbar.bootsnav.navbar-default .container .navbar-collapse ul.nav.navbar-nav > li:nth-child(7) { -webkit-transition: all 1.4s cubic-bezier(0.77, 0, 0.175, 1) 0ms; transition: all 1.4s cubic-bezier(0.77, 0, 0.175, 1) 300ms; }

header nav.navbar.bootsnav.navbar-default .container .navbar-collapse ul.nav.navbar-nav > li:nth-child(8) { -webkit-transition: all 1.6s cubic-bezier(0.77, 0, 0.175, 1) 0ms; transition: all 1.6s cubic-bezier(0.77, 0, 0.175, 1) 300ms; }

header nav.navbar.bootsnav.navbar-default .container .navbar-collapse ul.nav.navbar-nav > li::after { content: ""; width: 0; height: 3px; background: #d42723; position: absolute; bottom: 0; left: 0; transition: all 0.5s ease 0s; }

@media screen and (max-width: 992px) { header nav.navbar.bootsnav.navbar-default .container .navbar-collapse ul.nav.navbar-nav > li { border: none; } }

header nav.navbar.bootsnav.navbar-default .container .navbar-collapse ul.nav.navbar-nav > li .dropdown_icon { display: none; }

header nav.navbar.bootsnav.navbar-default .container .navbar-collapse ul.nav.navbar-nav > li.nav_on::after { width: 100%; }

header nav.navbar.bootsnav.navbar-default .container .navbar-collapse ul.nav.navbar-nav > li.nav_on a { font-size: 16px; }

header nav.navbar.bootsnav.navbar-default .container .navbar-collapse ul.nav.navbar-nav > li > a { text-transform: uppercase; font-weight: 600; padding: 40px 20px; color: #5b5b5b; font-size: 16px; margin-bottom: 0; position: relative; z-index: 10; border: none; border-bottom: solid 1px #e0e0e0; }

@media (max-width: 1200px) { header nav.navbar.bootsnav.navbar-default .container .navbar-collapse ul.nav.navbar-nav > li > a { padding: 35px 10px; font-size: 15px; } }

@media screen and (max-width: 992px) { header nav.navbar.bootsnav.navbar-default .container .navbar-collapse ul.nav.navbar-nav > li > a { color: #7a7a7a; } }

@media screen and (max-width: 1200px) { header nav.navbar.bootsnav.navbar-default .container .navbar-collapse ul.nav.navbar-nav > li > a { padding: 25px 15px; } }

@media screen and (max-width: 992px) { header nav.navbar.bootsnav.navbar-default .container .navbar-collapse ul.nav.navbar-nav > li > a { padding: 12px 15px; } }

header nav.navbar.bootsnav.navbar-default .container .navbar-collapse ul.nav.navbar-nav > li.dropdown ul.dropdown-menu { background-color: #fff; border-color: #ccc; }

header nav.navbar.bootsnav.navbar-default .container .navbar-collapse ul.nav.navbar-nav > li.dropdown ul.dropdown-menu > li a { padding: 10px; }

header nav.navbar.bootsnav.navbar-default .container .navbar-collapse ul.nav.navbar-nav > li.dropdown ul.dropdown-menu > li.dropdown > a.dropdown-toggle .dropdown_icon { position: absolute; top: 50%; right: 15px; transform: translateY(-50%); margin: 0; transition: all 0.5s cubic-bezier(0.6, -0.28, 0.735, 0.045); display: block; }

header nav.navbar.bootsnav.navbar-default .container .navbar-collapse ul.nav.navbar-nav > li.dropdown ul.dropdown-menu > li.dropdown.on a.dropdown-toggle .dropdown_icon { transform: translateY(-50%) rotateZ(90deg); transition: all 0.5s cubic-bezier(0.6, -0.28, 0.735, 0.045); }

header nav.navbar.bootsnav.navbar-default .container .navbar-collapse ul.nav.navbar-nav > li.dropdown a.dropdown-toggle .dropdown_icon { position: absolute; top: 50%; right: 15px; transform: translateY(-50%); margin: 0; transition: all 0.5s cubic-bezier(0.6, -0.28, 0.735, 0.045); display: block; }

header nav.navbar.bootsnav.navbar-default .container .navbar-collapse ul.nav.navbar-nav > li.dropdown.on a.dropdown-toggle .dropdown_icon { transform: translateY(-50%) rotateZ(90deg); transition: all 0.5s cubic-bezier(0.6, -0.28, 0.735, 0.045); }

@media (max-width: 992px) { header nav.navbar.bootsnav.navbar-default .container .navbar-collapse ul.nav.navbar-nav > li.dropdown a.dropdown-toggle::before { display: none; }
  header nav.navbar.bootsnav.navbar-default .container .navbar-collapse ul.nav.navbar-nav > li.dropdown a.dropdown-toggle::after { display: none; } }

header nav.navbar.bootsnav.navbar-default .container .navbar-collapse .site_language { display: flex; width: 100%; }

header nav.navbar.bootsnav.navbar-default .container .navbar-collapse .site_language a { display: flex; align-items: center; width: 32px; height: 32px; margin-left: 10px; border-radius: 50%; line-height: 32px; font-size: 14px; margin-top: -5px; }

header nav.navbar.bootsnav.navbar-default .container .navbar-collapse .site_language a .icon { width: 30px; height: 30px; }

@media (max-width: 992px) { header nav.navbar.bootsnav.navbar-default .container .navbar-collapse .site_language a { margin-top: 20px; } }

@media screen and (max-width: 992px) { header nav.navbar.bootsnav.navbar-mobile .navbar-collapse { height: 100vh !important; } }
